function onCreate() -- Created By ForestZ
	makeLuaSprite('background', 'background', -422, -60);
        scaleLuaSprite('background', 1.8, 1.8);
	setLuaSpriteScrollFactor('background', 1.0, 1.0);
        addLuaSprite('background', false);

      makeAnimatedLuaSprite('people','people',-899,799)addAnimationByPrefix('people','dance','amog',24,true)
      objectPlayAnimation('people','people',false)
      setScrollFactor('people', 1.0, 1.0);




	makeLuaSprite('light69','light69',-1100,-200)
	addLuaSprite('light69',true)
	setLuaSpriteScrollFactor('light69', 1, 1);

	addLuaSprite('people', true);




	close(true); 
end